$mV = 7px

#page_search .Post
  .item
    display: inline-block
    vertical-align: top
    text-align: left
    width: 31%
    margin: 0 1% 20px


#page_post .Post
  .title
    white-space: nowrap
    overflow: hidden
    text-overflow: ellipsis
  .button
    float: left
    font-size: 12px
    margin-right: 10px


.Post
  font-size: 14px

  .item
    margin-bottom: 30px

  .authorAvatar
    height: 14px
    margin-right: $mV

  .authorName
    margin-right: 15px
    color: $mC

  .date
    color: $gC

  .title
    display: block
    margin: $mV 0
    text-decoration: none
    line-height: 1.3
    font-size: 24px
    font-weight: bold
    color: $gC

  .html
    margin-bottom: $mV
    line-height: 1.2
    color: $gC


  .countComments, .countSubscribers
    display: inline-block
    position: relative
    top: -4px
    height: 20px
    float: left
    color: $mC
    margin-right: 15px

  .countComments
    width: 20px
    background: url("../images/icons/comments.png") no-repeat left bottom
  
  .countSubscribers
    width: 18px
    background: url("../images/icons/favs.png") no-repeat left bottom
    &.subscribed
      background-image: url("../images/icons/favs_active.png")

  .counterComments, .counterSubscribers
    background: white
    font-size: 10px
    position: absolute
    left: 10px
    top: -1px

  .a-subscribeToPost
    cursor: pointer


.Favorites .Post
  margin-bottom: 20px

  .icon-favs
    position: absolute
    cursor: pointer
    bottom: 10px
    right: 0

  .subscribed
    background: url("../images/icons/favs_active.png") !important


  .title
    padding-right: 100px
  